Skip to main content
`Ctrl`+`K`

# LMEType

String with the name of a method for solving linear matrix equations.

## Synopsis

    typedef const char *LMEType;
    #define LMEKRYLOV   "krylov"

## See Also

LME: Linear Matrix Equation, `LMESetType()`, `LME`

## Level

beginner

## Location

include/slepclme.h

Index of all LME routines Table of Contents for all manual pages Index of all manual pages